/* CSS Document */
#new_2012fx{width:950px; height:23px; padding-top:9px; background:url(www.offcn.com/skin/default/images/2012new_51.gif) repeat-x; line-height:18px; color:#fff;}
#new_2012fx a{color:#fff; padding:0 2px;}
#new_2012fx .index_color{color:#FF0;}
#new_2012fx a:hover{color:#fff;}
#new_2012fx .index_color:hover{color:#FF0;}
#new_2012fx img{display:block; float:left; padding:0 9px 0 13px;}
#index_newnav{width:950px; height:51px; padding:0 5px; background:#fff;}
#index_newnav_left{width:47px; height:51px; background:url(www.offcn.com/skin/default/images/2012new_60.gif) no-repeat; float:left;}
#index_newnav_cent{width:693px; height:41px; padding:10px 0 0 8px; background:url(www.offcn.com/skin/default/images/2012new_63.gif) repeat-x; float:left; line-height:18px;}
#index_newnav_cent1 a{padding:0 1px 0 0;}
#index_newnav_right{width:118px; height:51px; background:url(www.offcn.com/skin/default/images/2012new_66.gif) no-repeat; float:left;}
#index_gwy_top{height:101px;}
#index_gwy_top_right{position:relative;}
#gwy_top{height:101px;}
#gwy_top_right{position:relative;}
#index_navnew{width:658px; height:31px; position:absolute; left:10px; bottom:-9px;_bottom:-10px;}
#gwy_top_right #index_navnew{width:658px; height:31px; position:absolute; left:30px; bottom:-9px;_bottom:-10px;}
#index_navnew ul li{float:left;}
#index_navnew ul li a{display:block; width:79px; height:31px; float:left; text-align:center; line-height:31px; background:url(www.offcn.com/skin/default/images/2012new_48.gif) no-repeat; font-size:16px; font-weight:bold; color:#333;}
#index_navnew ul li a:hover{background:url(www.offcn.com/skin/default/images/2012new_45.gif) no-repeat; color:#fff; text-decoration:none;}
#new_main01right{width:188px; height:347px; border:1px solid #fde2c8;}
#new_main01right_top{width:177px; height:225px;}
.new_main01right_bot{width:187px; height:122px;}
#new_rongyutit{width:188px; height:26px; background:url(www.offcn.com/skin/default/images/2012new_100.gif) repeat-x;}
#new_rongyutit ul{background:url(www.offcn.com/skin/default/images/2012new_103.gif) no-repeat 6px 6px; height:26px; padding-left:25px;}
#new_rongyutit ul li{float:left;}
#new_rongyutit ul li a{display:block; width:79px; height:26px; float:left; text-align:center; line-height:26px; font-weight:bold;}
#new_rongyubot ul{padding:5px 0 0 8px;}
#new_rongyubot ul li{line-height:21px;}

#new_2012fxnr{width:980px; height:23px; padding-top:9px; background:url(www.offcn.com/skin/default/images/2012new_51.gif) repeat-x; line-height:18px; color:#fff;}
#new_2012fxnr a{color:#fff; padding:0;}
#new_2012fxnr .index_color{color:#FF0;}
#new_2012fxnr a:hover{color:#fff; text-decoration:underline;}
#new_2012fxnr .index_color:hover{color:#FF0;}
#new_2012fxnr img{display:block; float:left; padding:0 9px 0 13px;}
#index_newnavnr{width:980px; height:51px; background:#fff; padding:0 5px;}
#index_newnav_left{width:47px; height:51px; background:url(www.offcn.com/skin/default/images/2012new_60.gif) no-repeat; float:left;}
#index_newnav_centnr{width:807px; height:41px; padding:10px 0 0 8px; background:url(www.offcn.com/skin/default/images/2012new_63.gif) repeat-x; float:left; line-height:18px;}
#index_newnav_centnr a{padding:0 3px;}
#index_newnav_right{width:118px; height:51px; background:url(www.offcn.com/skin/default/images/2012new_66.gif) no-repeat; float:left;}


.blk_18 {
 overflow:hidden;
 zoom:1;
 font-size:9pt;
 width:192px;
 height:85px;
 z-index:9999;
}
.blk_18 .pcont {
 width:270px;
 margin:0 7px;
 float:left;
 overflow:hidden;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}
.postion_div .RightBotton {
 width:13px;
 height:15px;
 float:left;
 background:url(www.offcn.com/skin/default/images/navb_09.gif) no-repeat left center;
}
.postion_div .LeftBotton {
 width:13px;
 height:15px;
 float:left;
 background:url(www.offcn.com/skin/default/images/navb_08.gif) no-repeat left center;
}
.blk_18 .pl dt{ float:left; width:36px;}
.blk_18 .pl img {
 display:block;
 cursor:pointer;
 border:none;
 width:34px;
 height:39px;
 border:1px solid #fff;
}
.blk_18 .pl {
 width:182px;
 padding:12px 5px 0 5px;
 float:left;
 line-height:1.5;
}
.blk_18 a.pl:hover {
 color:#f00;
 background:#fff;
}
.pl h1{ font-size:14px; color:#4e4e4e; text-align:left; padding-bottom:6px;}
.pl h1 a{font-size:14px; color:#4e4e4e;}
.pl h1 a:hover{color: #f00;}
.pl dd { padding-left:8px; width:130px; float:left;}
.pl dd a{color:#636363;}
.pl dd a:hover{color:#f00;}
.pl h2{ font-size:12px; text-align:right;}
.pl h2 a{ color:#ff0; line-height:22px; text-decoration:underline; font-weight:400;}

/* #navbot_zwleft h1 a{font-size:16px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"; color:#1964b9;} */

#navbot_zw{width:950px; height:126px; background:url(www.offcn.com/skin/default/images/navb_03.jpg) no-repeat center bottom; padding-top:10px; clear:left;}
#navbot_zwleft{width:520px; height:126px; padding-left:196px; float:left;}
#navbot_zwleft h1{text-align:center; padding-top:17px;}
#navbot_zwleft h1 a{font-size:16px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"; color:#333333;}
#navbot_zwleft h1 a:hover{color:#f00;}
#navbot_zwleft h2{font-weight:normal; text-align:center; color:#226ec3; line-height:23px;}
#navbot_zwleft h2 a{color:#226ec3;}
#navbot_zwleft h2 a:hover{color:#f00;}
#navbot_zwleft h3{font-weight:normal; line-height:21px; padding:5px 0 0 22px;}
#navbot_zwleft h3 a{color:#333;}
#navbot_zwleft h3 b{color:#1964b9;}
#navbot_zwleft h3 b a{color:#1964b9;}
#navbot_zwleft h3 a:hover{color:#f00;}
#navbot_zhiwei{width:950px; height:29px; background:url(www.offcn.com/skin/default/images/navb_07.gif) repeat-x; clear:left;}
#navbot_zhiweileft{width:95px; height:20px; padding-top:9px; float:left; background:url(www.offcn.com/skin/default/images/navb_05.jpg) no-repeat; text-align:center; font-weight:bold; color:#fff;}
#navbot_zhiweicent{width:842px; height:29px; padding:9px 0 0 8px; float:left; color:#4b4b4b;}
#navbot_zhiweicent a{color:#4b4b4b;}
#navbot_zhiweicent a:hover{color:#f00;}
#navbot_zhiweiright{width:5px; height:24px; padding-top:5px; float:left; background:url(www.offcn.com/skin/default/images/navb_09.jpg) no-repeat right top; line-height:24px;}
#navbot_zhiweiright img{display:block; float:left; padding-right:6px;}
#navbot_zhiweiright a{color:#de0000; font-weight:bold;}
#navbot_zhiweiright a:hover{color:#f00;}
#navbot_zwright{width:192px; height:85px; float:left; padding:24px 0 0 10px; position:relative; z-index:9999;}
#navbot_zwright .postion_div{width:26px; height:15px; position:absolute; right:7px; top:29px; z-index:9999; background:fff;}

#index_newnav_qq{width:202px; height:51px; background:url(www.offcn.com/skin/default/images/offcn02.gif) no-repeat; float:left;}
#index_newnav_qq p{width:76px; height:41px; float:left; color:#d00009; padding:10px 0 0 20px; line-height:18px;}
#index_newnav_qq span{display:block; width:72px; height:41px; float:left; color:#d00009; padding:10px 0 0 30px; line-height:18px;}
#index_newnav_qq span a{color:#d00009;}
#index_newnav_qq span a:hover{color:#d00009;}

